Bug 1889819 - virtualbox-guest-additions-6.1.16 is available
Summary: virtualbox-guest-additions-6.1.16 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: virtualbox-guest-additions
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Hans de Goede
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-10-20 16:18 UTC by Upstream Release Monitoring
Modified: 2020-10-31 02:01 UTC (History)
4 users (show)

Fixed In Version: virtualbox-guest-additions-6.1.16-1.fc33 virtualbox-guest-additions-6.1.16-1.fc32 virtualbox-guest-additions-6.1.16-1.fc31
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-28 02:02:03 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-10-20 16:18:13 UTC
Latest upstream release: 6.1.16
Current version/release in rawhide: 6.1.14-1.fc34
URL: http://virtualbox.org

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/14449/

Comment 1 Upstream Release Monitoring 2020-10-20 16:18:23 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- vboxservice.service
- VirtualBox-60-vboxguest.rules
- vboxclient.service

Comment 2 Fedora Update System 2020-10-23 01:04:17 UTC
FEDORA-2020-98a3f5f7a2 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-98a3f5f7a2

Comment 3 Fedora Update System 2020-10-23 01:04:37 UTC
FEDORA-2020-c06c00de8e has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-c06c00de8e

Comment 4 Fedora Update System 2020-10-23 01:04:54 UTC
FEDORA-2020-8df6a9ca33 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-8df6a9ca33

Comment 5 Fedora Update System 2020-10-23 23:40:24 UTC
FEDORA-2020-98a3f5f7a2 has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-98a3f5f7a2`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-98a3f5f7a2

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-10-23 23:51:14 UTC
FEDORA-2020-c06c00de8e has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-c06c00de8e`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-c06c00de8e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-10-23 23:57:06 UTC
FEDORA-2020-8df6a9ca33 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-8df6a9ca33`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-8df6a9ca33

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-10-28 02:02:03 UTC
FEDORA-2020-98a3f5f7a2 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2020-10-31 02:01:31 UTC
FEDORA-2020-c06c00de8e has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2020-10-31 02:01:55 UTC
FEDORA-2020-8df6a9ca33 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.